Subject: Re: my doze

From: "Mercia Gardiner" <[email-masked]>
Date: Wed, 10 Jan 2007 23:39:13 -0300

it on. The molebind field damped hard and I released my feet. To hang,

Re: my doze 
ripe for the plucking, you might say, when Stinky Benbow asked me to
saints who had accomplished so much good.
dead.
mouth of the tunnel. The opening had been concealed by a dirt-covered
Good little time machine. Time mover, slower, halter, stopper-
You dont. He looked at the watch set into his little fingernail
now. Leave us in peace and wait for my reports.
alcoholic party-since the Navy was remorselessly teetotal. Then, a few
A gentle breeze blew out through the doorway as we passed through it,
to pile up in the bin. We went through them and ticked off a number of